* {

  margin: 0;

  padding: 0;

}



:root {

  --bg: #f6f4ee;

  --white: #ffffff;

  --text: #1b1b1b;

  --muted: #4d4d4d;

  --green: #4b7132;

  --green-dark: #30541e;

  --green-soft: #dfe8cf;

  --gold: #bba56c;

  --border: #e1dbd0;

}



body {

  
  overflow-x: hidden;
  font-family: "Inter", sans-serif;
 

}



img {

  max-width: 100%;

  display: block;

}



a {

  text-decoration: none;

}

.site-header {

  display: grid;
  padding:0;
  grid-template-columns: 420px 1fr 208px;
  background-color: white;
  align-items: start;
  column-gap: 10px;
  margin-bottom: 16px;
transform: scale(1.1);
transform-origin: top center;
}



.logo-column {

  display: flex;
padding: 0;
  align-items: flex-start;
  justify-content: flex-start;
margin: 0;
}



.logo-img {
  padding-left: 70px;
  width: auto;
display: block ;
  height: 140px;
  margin: 0;

}



.main-nav {

  display: flex;
  background-color: white;
  justify-content: center;
  align-items: center;
  height: 115px;
  margin-right: 80px;
  font-family:"inter",sans-serif;

}



.nav-list {

  list-style: none;

  display: flex;

  gap: 34px;

}



.nav-list a {

  color: #121212;

  font-size: 14px;

  font-weight: 800;

  letter-spacing: 0.01em;

}



.nav-list a.active {

  color: var(--green);

  position: relative;

}



.nav-list a.active::after {

  content: "";

  position: absolute;

  left: 0;

  bottom: -8px;

  width: 44px;

  height: 3px;

  background: var(--green);

}



.badge-column {

  display: flex;

  justify-content: flex-end;

}



.badge-img {

  width: 112px;

  height: auto;

  margin-top: 2px;

}





body {

  margin: 0;
  overflow-x: hidden;
  font-family: "Cormorant Garamond", serif;

  background:#f5f5f5;

}

body::before{
	content:"";
	position: fixed;
	inset: 0;
	pointer-events: none;

	
	background-size:3px 3px;
    opacity:0.4;}

/* ================= ABOUT ================= */

.about-hero {



  display: grid;
  margin-left: -60px;
  margin-right: -60px;

  grid-template-columns: 1fr 1.2fr;

  border: 1px solid black;

  align-items: center;



  gap: 60px;



  padding: 60px 10%;



  background: #f5f3ef; /* 🔥 same soft background */



}



/* TEXT SIDE */



.about-text {



  max-width: 520px;
font-family: 'inter',serif;


}



.about-text h1 {



  font-family: 'Cormorant Garamond', serif;

color:#1f2e1d;

  font-size: 62px;

text-align: center;

  line-height: 1.1;


  margin-bottom: 30px;



}
.about-text h1::after {

  content: "";

  display: block;

  width: 500px;

  height: 2px;

  background: linear-gradient(to right, transparent, #c5a46d, transparent);

  margin: 10px 0;

}



.about-text h3 {
  font-size: 27px;
letter-spacing: 3px;
  color: black;
  margin-bottom: 20px;
  font-family: 'Cormorant Garamond', serif;

}



.about-text p {



  font-size: 19px;



  line-height: 1.7;



  color: #444;



  margin-bottom: 15px;



}



/* IMAGE SIDE */



.about-image {



  display: flex;



  justify-content: center;



}



.about-image img {



  width: 100%;



  max-width: 640px;



  height: 510px;              /* 🔥 KEY for matching homepage */



  object-fit: cover;          /* keeps it clean */



  border-radius: 0px;



}



/* MOBILE */



@media (max-width: 768px) {



  .about-hero {



    grid-template-columns: 1fr;



    text-align: center;



  }



  .about-text {

font-size: 25px;

    margin: 0 auto;



  }



}
/* Award */

.award-box {

  display: flex;
  text-align: center;
  align-items: center;
  height: 145px;
  background: white;
  border:1px solid black;
  border-radius: 0px;
  width: auto;
  font-size: 21px;
  
}



.award-box img {

  width: 220px;
height:145px;
}




/* ================= VALUES ================= */



.values-section {

  text-align: center;

  padding: 20px 20px;

}



.values-section h2 {

  font-size: 38px;

  margin-bottom: 10px;

}



.values-sub {

  color: #666;
  font-size: 30px;
  margin-bottom: 40px;

}



.values-grid {

  display: grid;

  grid-template-columns: repeat(4, 1fr);

  gap: 20px;

  max-width: 1200px;

  margin: auto;

}



.value-card {

  background: #fff;
  font-size: 20px;
  padding: 25px;

  border-radius: 15px;

  box-shadow: 0 5px 15px rgba(0,0,0,0.05);

}



.value-card .icon {

  font-size: 45px;

  margin-bottom: 10px;

}

.icon i {
	color:#2e7d32;
	font-size:33px;
}

.value-card h3 {
  font-size: 30px;
  margin-bottom: 10px;

}
.values-highlights {

  display: flex;

  justify-content: center;

  gap: 20px;

  margin: 20px 0 40px;

  flex-wrap: wrap;

}



.highlight {

  display: flex;

  align-items: center;

  gap: 8px;

  background: #dfeee3;

  border: 1px solid black;

  padding: 8px 16px;

  border-radius: 25px;

  font-size: 25px;

  color: #2e7d32;

  font-weight: 500;

}



.highlight span {

  background: #e8f5e9;

  color: #2e7d32;

  border-radius: 50%;

  width: 20px;

  height: 20px;

  display: flex;

  align-items: center;

  justify-content: center;

  font-size: 12px;

}


/* ================= CTA ================= */



.cta-section {

position: relative;
overflow: hidden;
height: 320px;

}

.cta-overlay{
	position: absolute;
	width: 100%;
	height: 100%;
	background: rgba (0,0,0,0.5);
	z-index: 2;
}

.cta-video{
	position: absolute;
	width: 100%;
	height: 100%;
	object-fit: cover;
	top: 0;
	left: 0;
	z-index: 2;
}

.cta-content {
  position: relative;
  padding: 40px;
z-index: 3;
  color: white;
  font-size: 20px;

}



.cta-content h2 {

  font-size: 50px;

  margin-bottom: 20px;

}



.cta-btn {

  display: inline-block;

  margin-top: 20px;

  background: #2e7d32;

  color: white;

  padding: 12px 20px;

  border-radius: 8px;

  text-decoration: none;

}	

.site-header {

  display: grid;
  padding:0;
  grid-template-columns: 280px 1fr 130px;
  background-color: white;
  align-items: start;
  column-gap: 10px;
  margin-bottom: 16px;

}



.logo-column {

  display: flex;
padding: 0;
  align-items: flex-start;
  justify-content: flex-start;
margin: 0;
}



.logo-img {

  width: auto;
display: block ;
  height: 140px;
  margin: 0;

}



.main-nav {

  display: flex;
  background-color: white;
  justify-content: center;
  align-items: center;
  height: 115px;
  margin-left: auto;
  font-family:"inter",sans-serif;

}



.nav-list {

  list-style: none;

  display: flex;

  gap: 34px;

}



.nav-list a {

  color: #121212;

  font-size: 14px;

  font-weight: 800;

  letter-spacing: 0.01em;

}



.nav-list a.active {

  color: var(--green);

  position: relative;

}



.nav-list a.active::after {

  content: "";

  position: absolute;

  left: 0;

  bottom: -8px;

  width: 44px;

  height: 3px;

  background: var(--green);

}



.badge-column {

  display: flex;

  justify-content: flex-end;

}



.badge-img {

  width: 112px;

  height: auto;

  margin-top: 2px;

}

.about-bg{
	background-image: url('image02.png');
	background-size: cover;
	background-repeat: no-repeat;
	padding: 40px;
	border-radius: 12px;
}

.testimonial-full {

  width: 100%;
  height: 80px;
  padding: 20px 20px;
  text-align: center;
  background:#e6e3dc; /* dark strip */
  color: white;
}



.testimonial-text {

  font-size: 22px;
  color: black;
  max-width: 1000px;

  margin: 0 auto 10px;

  font-style: italic;

  line-height: 1.4;

}



.testimonial-author {

  font-size: 17px;

  color: black;

}

/* FOOTER */

/* MAIN FOOTER */

.footer {

  background: #2f4f3a;

  color: #f5f5f5;

  font-family: "Cormorant Garamond", serif;

}



/* TOP SECTION */

.footer-top {

  display: flex;
background-image: url("grass.png");
background-size: cover;
background-position: center;
color: white;
  justify-content: space-between;
text-align: center;
  padding: 40px 30px;
font-size: 21px;
  border-bottom: 2px solid rgba(255,255,255,0.1);

  flex-wrap: wrap;

}



.footer-col {

  flex: 1;

  min-width: 220px;

  margin: 10px;

}



/* LOGO STYLE */

.logo {

  font-size: 28px;

  margin-bottom: 10px;

  letter-spacing: 2px;

}



.logo span {

  font-size: 14px;

  color: #c8e6c9;

}



/* LINKS */

.links {

  list-style: none;

  padding: 0;

}



.links li {

  margin-bottom: 10px;

  font-size: 18px;

}
                         

.logo {
	margin-bottom: 10px;
}

/*linked footer*/

a {
	color: white;
	text-decoration: none;
}

/* Auto-fit website screens */

* {

  box-sizing: border-box;

}

html, body {

  width: 100%;

  max-width: 100%;

  overflow-x: hidden;

}

img, video {

  max-width: 100%;

  height: auto;

}

.container,

.wrapper,

.page-content,

.section {

  max-width: 1200px;

  width: 90%;

  margin-left: auto;

  margin-right: auto;

}

/* Let rows/cards wrap instead of overflowing */

.products,

.product-grid,

.card-container,

.gallery,

.services,

.row {

  display: flex;

  flex-wrap: wrap;

  gap: 20px;

}

.card,

.product-card,

.service-card,

.gallery-item {

  flex: 1 1 250px;

}

/* Tablet + phone */

@media (max-width: 768px) {

  nav ul,

  .navbar ul,

  .nav-links {

    flex-direction: column;

    gap: 12px;

    text-align: center;

  }

  h1 {

    font-size: 2rem;

  }

  h2 {

    font-size: 1.5rem;

  }

  .hero,

  .banner,

  section {

    padding-left: 20px;

    padding-right: 20px;

  }

  .products,

  .product-grid,

  .card-container,

  .gallery,

  .services,

  .row {

    flex-direction: column;

  }

}